/*---------------------------------------------------------------------------------------------------------------------------------------------------------*/


/* Tablet: 481px to 760px screen max width */


@media all and (min-width: 481px) and (max-width:760px){
    

   
    html {
        height:auto;
        width:100%;
        background-color: white;
        overflow-x: hidden;
    }
    
    body {
        margin-bottom: 100px;
        height:auto;
        width:100%;
        background-color: #fff;
        overflow-y:hidden;
        overflow-x: hidden
        
    }
    
    
    
    #header {
        width:100%;
        background-color: #fff;
        height:40px; 
        z-index: -1;
    }
    
    #circle2 {
        margin-left:0px;
        width:95%;
        height:30px;
        background-color:#da2126;
        z-index:1;
        -webkit-border-top-right-radius: 100px;
        -moz-border-top-right-radius: 100px;
        border-top-right-radius: 100px ;
    }
    
    #landingLogo {
        margin-top:0px;
        margin-left:5%;
        margin-right:5%;
        
        margin-bottom: 30px;
    }
    #landingLogo img {
        width:100px;
        margin-left:0;
        
        
    }
    #landingLogo h1 {
        font-size:20px;
        width:100%;
        margin-left: 0;
        margin-right: 0;
        text-indent: 10px;
        color:#da2126;
        margin-bottom: 30px;
        
    }
    
    #landingLogo h3 {
        padding-top:0px;
        font-size: 25px;
        color:#222;
    }
    
    
    #newsletterIssue {
        z-index: 1;
        height:1100px;
        background-color:#e2e2e2;
        width: 88%;
        margin-left: 5%;
        margin-right:5%;
        padding: 1%;
        color:#222;
        margin-bottom:40%;
    
    }
    
   .box1,.box2,.box3,.box4,.box5 {
        margin-top: 5px;
        margin-bottom: 5px;
        height:90px;
        width:60px;
        border-top-right-radius: 10px;
        -webkit-border-top-right-radius: 10px;
        -moz-border-top-right-radius: 10px;
        background-color: #777;
        display: inline-block
         
    }
    
    
    .box1 a,.box2 a,.box3 a,.box4 a,.box5 a   {
        text-decoration: none;
        color:#666;
        font-size:10px;
        
    }
    
   .box1 a,.box2 a,.box3 a,.box4 a,.box5 a  {
        width:100%;
        text-indent: 2px;
        color:#fff;
        font-weight: lighter;
        font-size: 10px;
    }
    
 .box1 img,.box2 img,.box3 img,.box4 img,.box5 img   {
        height:68px;
        width:58px;
        margin-left:2px;
        margin-right:1px;
        margin-top:1px;
        border-top-right-radius: 10px;
        -webkit-border-top-right-radius: 10px;
        -moz-border-top-right-radius: 10px;
    }
    

   .box1, .box2, .box3, .box4, .box5{
        display:inline-block;
    }
    
    #newsletterHeader{
        font-size: 20px;
        background-color:#333;
        z-index: 3;
        margin-left:5%;
        margin-right: 5%;
        height:40px;
        border-top-left-radius: 15px;
        border-top-right-radius: 15px;
        -webkit-border-top-left-radius: 15px;
        -webkit-border-top-right-radius: 15px;
        -moz-border-top-right-radius: 15px;
        -moz-border-top-left-radius: 15px;
        
        

    }
    
    #newsletterHeader h3{
        color:#fff !important;
        padding-top:10px;
        text-indent: 10px;
        font-weight:lighter;
        font-size: 18px;
        
    }
    
    #newsletterIssue h3 {
        color:#333;
        font-size: 14px;
        margin-top: 0px;
        padding-top:4px;
        padding-bottom:4px;
        font-weight:lighter;
        text-indent: 10px;
        background-color:#999 ;
    }
    
    .term1 h3, .term2 h3,.term3 h3,.term4 h3 {
        font-weight: normal;
        margin-top: 15px;
        
    }
    
    
    
    #footer1 {
        width:90%;
        position:fixed;
        bottom:0;
        margin-top: 100px;
        margin-left: 5%;
        margin-right: 5%;
        height:300px;
        background-color: #666;
        border-top:1px solid #666;
    
    }
    
    #keyDates {
        float:left;
        height:300px;
        bottom: 0;
        margin-left:4%;
        width:42%;
        color:#333;
        font-weight: lighter;
        font-size: 12px;
        padding-bottom: 70px;
        
    }
    
    #keyDates h3 {
        font-weight: normal !important;
        font-size: 14px;
    }
    
    
    #notifications {
        float:left;
        height:300px;
        width:46%;
        border-left:1px solid #fff;
        color:#333;
        font-weight: lighter;
        font-size: 12px;
        padding-left: 15px;
        padding-bottom: 70px;
    }
    
    
    #notifications h3 {
    font-weight: normal !important;
        font-size: 14px;
    }
    
    #footer2 {
        position:fixed;
        bottom:0;
        display: inline-block;
        width:100% !important;
        padding-top:10px;
        padding-bottom:3%;
        background-color: #333;
        height:60px;
    
    }
    
    #footer2 img {
        margin-left:10%;
        padding:1px;
        background-color: #fff;
    }
    
    
    #ad1 img {
        float:left;
        width:10%;
        margin-top:0px;
    }
    
    #ad2 img{
        float:left;
        width:10%;
        margin-left:6%;
        margin-top:0px;
    }
    
    #ad3 img{
        float:left;
        margin-top:0px;
        width:6%;
        margin-left:6%;
    }
    
    #ad4 img {
        float:left;
        margin-top:0px;
        width:6%;
        margin-left:6%;
    }
    
    #ad5 img {
        float:left;
        margin-top:0px;
        width:6%;
        margin-left:6%;
    }
    
    
    /* ---------------- */
    
    
h2, p, ol, ul, li {
    margin:0px;
    padding:0px;
    font-size:13px;
    font-family:Arial, Helvetica, sans-serif;
}
 
#container {
    height:100%;
    width:100%;
    margin-left:5%;
    margin-right:5%;
    margin-top:60px;
    overflow-y:hidden;
    background-color: #fff;
    overflow-x: hidden
}

 
/* --------- COLLAPSIBLE PANELS ----------*/
 .expandable-panel {
    width:90%;
    position:relative;
    min-height:50px;
    overflow:auto;
    margin-bottom: 20px;
    border:1px solid #999;
    scroll:hidden;
    color:#555;
    background-color: #f2f2f2;
    
}
.expandable-panel-heading {
    width:100%;
    cursor:pointer;
    min-height:50px;
    clear:both;
    background-color:#ccc;
    position:relative;
}
.expandable-panel-heading:hover {
    color:#222;
    background-color: #ccc;
    
}
.expandable-panel-heading h2 {
    padding:14px 10px 9px 15px;
    font-weight: lighter;
    font-size:14px;
    line-height:20px;
    
}
.expandable-panel-content {
    padding:0 15px 0 15px;
    margin-top:-999px;
}
.expandable-panel-content p {
    padding:12px 0 10px 0;
}
.expandable-panel-content p:first-child  {
    padding-top:10px;
    
}
.expandable-panel-content p:last-child {
    padding-bottom:15px;
}
.icon-close-open {
    width:20px;
    height:20px;
    position:absolute;
    background-image:url(images/icon-close-open.gif);
    right:15px;

} 
    

   
    
.expandable-panel-content img {
    float:right;
    padding-left:12px;
}
.header-active {
    background-color:#ccc; 
    color:#222;
}
  
    
    #bar1 {
        width:100%;
        padding-top: 15px;
        padding-bottom: 15px;
        color:#fff;
        border-bottom: 1px solid #fff;
    }
    
    #bar1 h2, #bar2 h2, #bar3 h2 {
        font-weight:lighter;
        font-size:16px;
    }
    
     #bar2 {
        width:100%;
        padding-top: 15px;
        padding-bottom: 15px;
        color:#fff;
        border-bottom: 1px solid #fff;}
    
        #bar3 {
        width:100%;
        padding-top: 15px;
        padding-bottom: 15px;
        color:#fff;
        border-bottom: 1px solid #fff;
    }
    
    #cp-1 {
        background-color: #999;
        
        
        
    }

    #cp-2, #cp-3, #cp-4, #cp-5  {
        overflow-y: hidden;
    }